View Issue Details

IDProjectCategoryView StatusLast Update
0003930SymmetricDS ProBugpublic2020-09-01 08:21
Reporterelong Assigned ToJJ_Starrett  
Prioritynormal 
Status closedResolutionfixed 
Target Version3.12.3Fixed in Version3.12.3 
Summary0003930: Offline nodes shown with active spinning icon on Dashboard "nodes" panel
DescriptionNodes that are offline but have pending batches are shown with an active spinning icon, as if they are transferring and loading data. Only show an active icon with there is actual activity. Offline nodes should probably be displayed with a different icon.
Steps To Reproduce1. Setup server and 2 clients
2. Stop client engines
3. Make changes that go into pending batches for clients
4. View "nodes" panel on Dashboard
TagsNo tags attached.

Activities

elong

2019-04-30 09:04

developer  

nodes-offline.png (46,725 bytes)   
nodes-offline.png (46,725 bytes)   

Issue History

Date Modified Username Field Change
2019-04-30 09:04 elong New Issue
2019-04-30 09:04 elong File Added: nodes-offline.png
2019-04-30 09:06 elong Assigned To => elong
2019-04-30 09:06 elong Status new => confirmed
2019-05-09 14:06 elong Assigned To elong => josh-a-hicks
2019-05-09 14:06 elong Target Version => 3.10.3
2019-06-24 13:47 elong Target Version 3.10.3 => 3.10.4
2019-08-09 14:28 elong Target Version 3.10.4 => 3.10.5
2019-11-01 08:23 admin Target Version 3.10.5 => 3.10.6
2019-11-14 14:34 elong Target Version 3.10.6 => 3.10.7
2019-12-09 10:27 admin Target Version 3.10.7 => 3.10.8
2020-01-02 09:46 admin Target Version 3.10.8 => 3.10.9
2020-01-22 14:09 elong Target Version 3.10.9 => 3.10.10
2020-02-14 08:26 elong Target Version 3.10.10 => 3.10.11
2020-03-16 16:15 admin Target Version 3.10.11 => 3.10.12
2020-05-26 08:26 elong Target Version 3.10.12 => 3.11.10
2020-06-24 16:34 elong Target Version 3.11.10 => 3.12.2
2020-07-20 09:09 elong Target Version 3.12.2 => 3.12.3
2020-07-23 10:50 JJ_Starrett Assigned To josh-a-hicks => JJ_Starrett
2020-07-28 10:52 JJ_Starrett Status confirmed => resolved
2020-07-28 10:52 JJ_Starrett Resolution open => fixed
2020-07-28 10:52 JJ_Starrett Fixed in Version => 3.12.3
2020-09-01 08:21 elong Status resolved => closed